Bug 588118

Summary: [abrt] crash in extremetuxracer-0.4-3.fc12: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jan ONDREJ <ondrejj>
Component: extremetuxracerAssignee: Nils Philippsen <nphilipp>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:10ec0dc6a6f290ca55fc01d903cfdb75e5a87fad
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 10:10:59 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Jan ONDREJ 2010-05-02 14:31:42 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: etracer
component: extremetuxracer
executable: /usr/bin/etracer
global_uuid: 10ec0dc6a6f290ca55fc01d903cfdb75e5a87fad
kernel: 2.6.32.11-99.fc12.i686.PAE
package: extremetuxracer-0.4-3.fc12
rating: 4
reason: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I have nvidia proprietary driver from rpmfusion repository, don't know it this matter.
2. Started etracer, then clicked "any key" and tuxracer crashed.
   Unable to play etracer.
Comment 1 Jan ONDREJ 2010-05-02 14:31:44 EDT
Created attachment 410834 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:49:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jan ONDREJ 2010-11-04 03:57:32 EDT
Same problem for f13. Is this package orphaned?
Comment 4 Bug Zapper 2010-12-03 10:10:59 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.